Did you mean (for PHP_5_4): required   requires   size_required   nbytes_required   php_set_require  

Your search defs:T_REQUIRE did not match any files.
Suggestions: